@media (min-width: 1650px) {
	input[type="text"],
	input[type="email"],
	input[type="url"],
	input[type="password"],
	input[type="search"],
	input[type="number"],
	input[type="tel"],
	input[type="range"],
	input[type="date"],
	input[type="month"],
	input[type="week"],
	input[type="time"],
	input[type="datetime"],
	input[type="datetime-local"],
	input[type="color"],
	textarea,
	select {
		/*font-size: 25px;*/
	}
	/*h1{font-size: 90px;}
    h2{font-size: 90px;}
    h5{font-size: 30px;}
    p{font-size: 30px;line-height: 42px;}
    .footer-col a, .footer-col p{font-size: 24px;}
    .product-txt-block ul li{font-size: 30px;}*/
	/*.copy-right p{font-size: 20px;}
    .our-client p{font-size: 30px;}
    .who-we-are-txt h6{font-size: 30px;}
    .lipstick-tab li a{font-size: 50px;}
    .ib-text {max-width: 760px;}
    .manufacturing h2 {font-size: 88px;}*/
}
@media (max-width: 1250px) and (min-width: 1024px) {
	.container {
		width: 95%;
	}
}
@media (min-width: 768px) {
	.ib-text h5,
	.ib-text h1 {
		color: #ffffff !important;
	}
}

@media (max-width: 1200px) {
	.who-we-are-txt ul li {
		font-size: 24px;
	}
	.home-banner h1 {
		font-size: 60px;
	}
	.manufacturing h2 {
		font-size: 53px;
	}
	.main-navigation ul li {
		margin-right: 14px;
	}
}

@media (max-width: 1024px) {
	h1 {
		font-size: 46px;
		line-height: 48px;
	}
	h2 {
		font-size: 46px;
		letter-spacing: 0;
		line-height: normal;
	}
	.home-banner p {
		font-size: 18px;
	}

	.site-branding img {
		max-width: 80px;
	}

	.btn {
		margin-right: 15px;
	}
	.who-we-are-logo {
		padding-top: 50px;
	}
	.who-we-are-txt ul li {
		font-size: 18px;
	}
	.our-process-main .p-no {
		font-size: 80px;
	}
	.our-process-main .p-desc {
		font-size: 32px;
		margin-bottom: 30px;
	}
	.footer-col a {
		overflow-wrap: break-word;
		white-space: nowrap;
	}
	.footer-col a,
	.footer-col p {
		font-size: 14px;
	}
	.home-banner h1 {
		font-size: 45px !important  ;
	}
	.manufacturing h2 {
		font-size: 38px;
	}
	.custom-model-inner {
		padding: 50px 30px 30px;
		width: 90%;
	}
	.who-we-are-txt ul {
		column-count: 2;
	}
	.thanks-from .btn{
		margin-top: 70px;
	}
}

@media (max-width: 991px) {
	.f-logo {
		margin: 0 0 50px;
	}
	.f-logo img {
		margin: 0 auto;
	}
	.blog-content h4{font-size: 20px;}
	.thank-you-content h1 {
       font-size: 30px;		  
    }
	.free-quote-form .unite-radio .wpcf7-list-item {
		min-width: auto;
	}
	.free-quote-form input[type=checkbox], .free-quote-form input[type=radio] {
		width: 30px;
		height: 30px;
		margin-right: 10px;
	}
	.thanks-from .btn{
		margin-top: 50px;
	}
}

@media (max-width: 767px) {
	section {
		padding: 40px 0 0;
	}
	.site-footer {
		margin: 50px 0 0;
	}
	h1 {
		font-size: 41px;
		line-height: 44px;
	}
	h2 {
		font-size: 41px;
		letter-spacing: 0;
		line-height: normal;
	}
	h5 {
		font-size: 16px;
	}
	h6 {
		font-size: 16px;
		margin-bottom: 15px;
	}
	.who-we-are-txt h6 {
		font-size: 18px;
	}
	p {
		font-size: 16px;
	}

	input[type="text"],
	input[type="email"],
	input[type="url"],
	input[type="password"],
	input[type="search"],
	input[type="number"],
	input[type="tel"],
	input[type="range"],
	input[type="date"],
	input[type="month"],
	input[type="week"],
	input[type="time"],
	input[type="datetime"],
	input[type="datetime-local"],
	input[type="color"],
	textarea,
	select {
		font-size: 15px;
	}

	.free-quote-form {
		margin: 50px 0 0;
	}
	.logo-part-inner .f-logo-img {
		width: 50%;
		margin: 0 0 25px;
	}
	.copy-right {
		text-align: center !important;
	}
	.copy-right p {
		font-size: 12px;
	}
	.free-quote-form .col-md-12.text-right {
		text-align: center !important;
	}
	.f-logo {
		margin: 0 0 50px;
	}
	.footer-col {
		margin: 0 0 50px;
	}
	.footer-col .address {
		margin: 0 0 10px;
	}
	.footer-col .contact-link div {
		margin: 0 0 10px;
	}
	.contact .container > .row {
		flex-direction: column-reverse;
	}
	.contact-info {
		text-align: center;
		margin-top: 60px;
	}
	.contact-info .contact-link .icon-block {
		display: block;
		margin: 0 0 40px;
	}
	.contact-info .contact-link .icon {
		margin: 0 0 20px;
	}
	.contact-info .contact-link .icon img {
		margin: 0 auto;
	}
	.mobile-ttl {
		display: block;
	}
	.contact-info h1 {
		display: none;
	}
	.map-section .logo {
		display: none;
	}
	.our-products .product-items {
		padding: 50px 0 0;
		flex-wrap: unset;
		align-items: center;
	}
	.our-products .product-items .col-md-6 {
		padding: 0;
	}
	.our-products .product-items .p-img {
		margin-right: -200px;
	}
	.our-products .product-items:nth-child(even) .p-img {
		margin-right: 0px;
		margin-left: -200px;
	}
	.client-logo-main {
		padding: 30px 0 0;
	}
	.our-client {
		padding: 50px 0;
		margin: 50px 0 0;
	}
	.footer-top {
		padding: 50px 0;
	}
	.who-we-are-txt ul {
		column-count: 1;
	}
	.home-banner .btn-wrap {
		display: none;
	}
	.home-banner .banner-img {
		margin-top: 0px;
		z-index: -1;
		position: relative;
		padding: 0 10px;
	}
	.home-banner .mobile-home-btn {
		padding: 25px 0 0;
		display: block;
		text-align: center;
	}
	.who-we-are {
		padding: 50px 0;
		margin-top: 50px;
	}
	.who-we-are-logo {
		padding-top: 40px;
	}
	.f-logo-img img {
		height: 70px;
	}
	.inner-banner .desktop-img {
		display: none;
	}
	.inner-banner .mobile-img {
		display: block;
	}
	.ib-text-outer {
		top: 30px;
		transform: none;
	}
	.page-template-formula-developement .ib-text-outer,
	.page-template-contract-manufacturing .ib-text-outer {
		position: static;
		margin: 60px auto 0;
		padding-bottom: 35px;
	}
	.page-template-formula-developement .ib-text:before,
	.page-template-contract-manufacturing .ib-text:before {
		height: 2px;
		position: absolute;
		content: "";
		width: 120px;
		bottom: 0;
		left: 0;
		right: 0;
		background: #000;
		margin: 0 auto;
	}
	.our-process-main .process-items {
		flex-direction: column-reverse;
		margin: 0 -15px 50px;
	}
	.our-process-main .p-no {
		font-size: 70px;
	}
	.our-process-main .p-desc {
		font-size: 28px;
		margin: 0 0 30px;
	}
	.our-process-main .p-img {
		margin: 0 -15px 25px 0;
	}
	.our-process-main .p-img img {
		width: 100%;
	}
	.product-txt-block ul li {
		line-height: normal;
		margin: 0 0 8px;
	}
	.slogan p {
		font-size: 18px;
		line-height: 24px;
	}
	.our-products .row:nth-child(even) .product-txt-block {
		padding-right: 10px;
	}
	.ib-text h5 {
		font-size: 14px;
		margin: 0 0 10px;
	}
	.inner-banner .ib-img img {
		/*max-height: 450px;*/
	}
	.frm-grp {
		margin: 0 0 15px;
	}
	.wpcf7-not-valid-tip,
	.wpcf7 form .wpcf7-response-output {
		font-size: 14px;
	}
	.btn {
		margin-right: 10px;
	}
	.ib-text {
		left: 0;
		right: 0;
	}
	.ib-text-outer h1 {
		margin: 0;
	}
	.manufacturing h2 {
		text-align: center;
		overflow-wrap: break-word;
	}
	.manufacturing h2 br {
		display: none;
	}
	.manufacturing .m-img {
		position: relative;
		width: 100%;
		right: -15px;
		margin: 30px 0;
	}
	.manufacturing:nth-child(even) .m-img {
		left: -15px;
	}
	.manufacturing:nth-last-child(2) .m-img {
		max-width: 280px;
		margin: 0 auto;
		right: 0;
		padding: 30px 0;
	}
	.manufacturing {
		margin: 0 0 70px;
		padding: 0;
	}
	.manufacturing .row {
		flex-direction: column-reverse;
	}
	.manufacturing:nth-child(even) .row {
		flex-direction: column-reverse;
	}
	.manufacturing .col-md-5 {
		margin-top: 0;
	}
	.manufacturing .col-md-5 h2 {
		display: none;
	}
	.ib-text-outer h1 br {
		display: none;
	}
	.home-banner .col-md-6:first-child {
		padding-left: 18px;
	}
	.get-quote-section,
	.page-banner.tab-menu {
		margin: 60px 0 0;
	}
	.crellyslider > .cs-slides > .cs-slide {
		height: auto !important;
		overflow: visible !important;
	}
	.home-banner .banner-img {
		max-width: 100%;
		width: 100% !important;
		object-fit: contain;
		height: auto !important;
	}
	.crellyslider .banner-img {
		position: static !important;
	}
	.home-banner .crellyslider > .cs-slides > .cs-slide {
		background-size: contain !important;
	}
	.crellyslider > .cs-slides > .cs-slide .btn-wrap {
		display: block;
		margin-top: 30px;
		top: 0 !important;
	}
	.crellyslider {
		height: 260px !important;
	}
	.crellyslider > .cs-slides > .cs-slide > * {
		position: static !important;
	}
	.banner-desc p {
		font-size: 16px !important;
	}
	.crellyslider .btn-wrap .btn {
		top: 0 !important;
	}
	.home-slider {
		padding: 0;
	}
	.site-header {
		padding: 12px 0;
	}
	.site-header .main-menu {
		padding: 20px 25px;
	}
	.main-navigation ul li {
		padding: 8px 10px;
	}
	.site-branding img {
		max-width: 60px;
	}
	.mobile-menu .nav-btn {
		margin-left: 20px;
	}
	.mobile-tel img {
		max-width: 30px;
	}
	.menu-right {
		width: 100%;
		justify-content: space-between;
	}
	.mobile-menu .nav-btn span {
		margin: 9px 0;
	}
	.mobile-tel img {
		max-width: 36px;
	}
	.main-navigation ul li {
		padding: 12px 10px;
	}
	.main-navigation ul li a {
		font-size: 24px;
	}
	.site-header {
		padding: 20px 0;
	}
	.site-branding {
		display: inline-block;
		vertical-align: top;
		position: absolute;
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
	}
	.home-banner {
		padding: 15px 0 0 0;
	}
	.our-products .p-img img {
		width: 70%;
	}
	.page-template-privacy-policy h1{ font-size:28px;}
	.page-template-privacy-policy h2 {font-size:22px;}
	.page-template-privacy-policy .site-content{padding:30px 0 0;}
	.get-quote-form  .down-arrow {
		padding-top: 0 !important;
	}
	.get-quote-form .down-arrow img {
		margin: 0 auto 40px;
		max-width: 60px;
	}
	.thanks-from .btn{
		margin-top: 20px;
	}
}

@media (max-width: 575px) {
	.home-banner h1 {
		font-size: 44px !important;
		line-height: 45px !important;
	}
	.client-logo-main .row .col-md-4 {
		width: 50%;
		padding: 0;
	}
	.client-logo-main .logo-img {
		margin: 0 auto 30px;
	}
	.mobile-home-btn .btn {
		margin: 0 15px 10px 0;
		padding: 11px 25px;
	}
	.mobile-home-btn .btn:last-child {
		margin-right: 0;
	}
	.crellyslider .btn-wrap .btn {
		margin: 0 15px 10px 0;
		padding: 11px 25px !important;
	}
	.thank-you-content h1 {
       font-size: 20px;		  
     }
}

@media (max-width: 400px) and (min-width: 320px) {
	.home-banner h1 {
		font-size: 36px !important;
		line-height: 36px !important;
	}
	.crellyslider .btn-wrap .btn {
		display: block;
	}
	.crellyslider .btn-wrap .btn {
		margin: 0 0 15px;
	}
	.mobile-home-btn .btn {
		margin-right: 0;
	}
}

@media (max-width: 359px) {
	.main-navigation ul li a {
		font-size: 20px;
	}
	.main-navigation ul li {
		padding: 8px 4px;
		margin-right: 6px;
	}
}
